## ubuntu-recovery 0.1.18

=== debian/changelog ===
ubuntu-recovery (0.1.18) maverick; urgency=low

  * ubi-recovery-prep.py: Run dorecovery.sh at background
  * dorecovery.sh: Change execution order 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 31 Mar 2011 01:21:16 +0800

ubuntu-recovery (0.1.17) maverick; urgency=low

  * bin/dorecovery.sh: Detect/set activate flag and change /etc/acpi/powerbtn.sh
  * bin/powerbtn.sh: Set activate flag and install-mbr when press power button

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 30 Mar 2011 19:56:57 +0800

ubuntu-recovery (0.1.16) maverick; urgency=low

  * Execute poweroff on click quit button in warning dialog (lp: 737292)
  * Change hidden partition size to 2G
  * Change /tmp/expert_recipe file partition order (root partition sda3, swap partition sda2) (lp: 740669)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 24 Mar 2011 21:44:20 +0800

ubuntu-recovery (0.1.15) maverick; urgency=low

  * don't use syslinux mbr before formate root partition.

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Thu, 17 Mar 2011 08:29:34 +0800

ubuntu-recovery (0.1.14.1) maverick; urgency=low

  * branch to maverick

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Wed, 16 Mar 2011 22:13:30 +0800

ubuntu-recovery (0.1.14) natty; urgency=low

  * remove partition type number.
  * don't change recovery partition type id
  * fix can not set bootable, primary in patman recipe
  * make hidden partition is not bootable by default

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Tue, 15 Mar 2011 18:28:21 +0800

ubuntu-recovery (0.1.13) maverick; urgency=low

  * fixed installation hangs in chanaging partition type

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Wed, 12 Jan 2011 11:02:38 +0800

ubuntu-recovery (0.1.12) maverick; urgency=low

  * no change to uploaded

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Thu, 06 Jan 2011 13:48:35 +0800

ubuntu-recovery (0.1.11) maverick; urgency=low

  * fixes the installed-twice-on-same-system scenario

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Wed, 05 Jan 2011 19:17:10 +0800

ubuntu-recovery (0.1.10) maverick; urgency=low

  * don't use in oem-config

 -- Hsin-Yi Chen (hychen) <hychen@canonical.com>  Thu, 09 Dec 2010 14:21:59 +0800

ubuntu-recovery (0.1.9) maverick; urgency=low

  * used partman-auto/expert_recipe_file instead partman-auto/expert_recipe
  * updated zh_TW po file

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Tue, 23 Nov 2010 11:21:40 +0800

ubuntu-recovery (0.1.8) maverick; urgency=low

  * remove py-central

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Mon, 22 Nov 2010 10:40:22 +0800

ubuntu-recovery (0.1.7) maverick; urgency=low

  * no change to upload to maverick

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Mon, 22 Nov 2010 09:52:07 +0800

ubuntu-recovery (0.1.6) lucid; urgency=low

  * no change to reupload

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Fri, 19 Nov 2010 17:26:47 +0800

ubuntu-recovery (0.1.5) lucid; urgency=low

  * fix the machine can not boot if poweroff when doing recovery

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Fri, 19 Nov 2010 10:51:59 +0800

ubuntu-recovery (0.1.4) lucid; urgency=low

  * add i18n support
  * add zh_TW po file
  * generate recovery preseed
  * hide recovery partition in File Manager

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Wed, 17 Nov 2010 17:26:26 +0800

ubuntu-recovery (0.1.3) lucid; urgency=low

  * rebuild

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Wed, 17 Nov 2010 14:07:42 +0800

ubuntu-recovery (0.1.2) lucid; urgency=low

  * for lucid

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Wed, 17 Nov 2010 10:27:32 +0800

ubuntu-recovery (0.1.1) lucid; urgency=low

  * Fix /dev/sda1 will be formate when do recovery

 -- Hsin-Yi Chen (hychen) <ossug.hychen@gmail.com>  Tue, 16 Nov 2010 20:15:52 +0800

ubuntu-recovery (0.1) lucid; urgency=low

  * Initial Release.

 -- Hsin-Yi Chen (Tyson) <tyson.chen@canonical.com>  Thu, 19 Aug 2010 23:41:51 +0800
