=== debian/control ===
Source: ubuntu-recovery
Section: utils
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), python-distutils-extra, po-debconf
XS-Python-Version: current
Standards-Version: 3.9.1

Package: ubuntu-recovery
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-parted, gettext, mbr
XB-Python-Version: ${python:Versions}
Description: OEM general recovery tool
 OEM recovery ubiquity plugin
