## ubuntu-recovery 0.4.9~18.04.1timbuktu4

=== debian/changelog ===
ubuntu-recovery (0.4.9~18.04.1timbuktu4) bionic; urgency=medium

  * Check the PARTLABEL in recovery partition if Recovery Media Creator can't
    match the label in debconf and the LABEL in recovery partition  (LP: #1807063) 

 -- hugh chao <hugh.chao@canonical.com>  Tue, 18 Dec 2018 22:23:04 +0800

ubuntu-recovery (0.4.9~18.04.1timbuktu3) bionic; urgency=medium

  * Re-enable MDRAID feature

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Tue, 13 Nov 2018 19:37:22 +0800

ubuntu-recovery (0.4.9~18.04.1timbuktu2) bionic; urgency=medium

  * Revert MDRAID support

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Fri, 26 Oct 2018 16:38:25 +0800

ubuntu-recovery (0.4.9~18.04.1timbuktu1) bionic; urgency=medium

  * Support MDRAID

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Thu, 25 Oct 2018 18:34:30 +0800

ubuntu-recovery (0.4.9~18.04timbuktu8) bionic; urgency=medium

  * Bump version to 0.4.9~18.04timbuktu8

 -- Woodrow Shen (Shye-Tzeng Shen) <woodrow.shen@canonical.com>  Thu, 23 Aug 2018 15:30:34 +0800

ubuntu-recovery (0.4.9~18.04timbuktu7) bionic; urgency=medium

  * Add timeout when updating repositories (LP: #1766533)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 29 May 2018 08:07:46 +0000

ubuntu-recovery (0.4.9~18.04timbuktu6) bionic; urgency=medium

  * Allow insecure local repositories at installation (LP: #1760048)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Mon, 23 Apr 2018 20:55:07 +0800

ubuntu-recovery (0.4.9~18.04timbuktu5) bionic; urgency=medium

  * Set cap-ram to false (LP: #1764226)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 20 Apr 2018 18:12:33 +0800

ubuntu-recovery (0.4.9~18.04timbuktu4) bionic; urgency=medium

  * Reboot the system before first login. (LP: #1763259)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Thu, 12 Apr 2018 15:32:19 +0800

ubuntu-recovery (0.4.9~18.04timbuktu3) bionic; urgency=medium

  * Fix dependency.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Mon, 09 Apr 2018 15:46:24 +0800

ubuntu-recovery (0.4.9~18.04timbuktu2) bionic; urgency=medium

  * Fix pyflake warnings.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Mon, 09 Apr 2018 08:08:07 +0800

ubuntu-recovery (0.4.9~18.04timbuktu1) bionic; urgency=medium

  * Build for bionic.
  * Add mmc and nvme support for EFI mode.
  * Use ubuntu-drivers to install hardware-dependent packages

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Mon, 26 Mar 2018 16:30:08 +0800

ubuntu-recovery (0.4.8) xenial; urgency=medium

  * Improve emergency scripts support.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 24 Nov 2017 14:00:08 +0800

ubuntu-recovery (0.4.7) xenial; urgency=medium

  * The latest usb-creator-gtk(0.3.2) don't support '-n' parameter.
    (LP: #1672631)

 -- Bin Li <bin.li@canonical.com>  Tue, 14 Mar 2017 16:02:32 +0800

ubuntu-recovery (0.4.6) xenial; urgency=medium

  * Move ubuntu-recovery-shell to independent
    new package.

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 27 Jul 2016 11:40:10 +0800

ubuntu-recovery (0.4.5) xenial; urgency=medium

  * Record installed package at the last of ubiquity
    success commands

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 06 Jul 2016 17:55:57 +0800

ubuntu-recovery (0.4.4) xenial; urgency=medium

  * Modify ubuntu-recovery-shell to support systemd
    template feature to allow create different instances
  * Start ubuntu-recovery-shell on vt2 and vt3.
  * Convert recovery.iso to hybrid iso to support new
    usb-creator-gtk create USB key. (LP: #1591943)

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 01 Jun 2016 15:35:13 +0800

ubuntu-recovery (0.4.3) xenial; urgency=medium

  * Add ubuntu-recovery-tasks to run tasks before
    ubiquity starts.
    - It will executes /usr/share/ubuntu/scripts/ubiquity.d/early
      and pass 'ubuntu-bootstrap-stage' or 'ubiquity-stage' as
      parameter to identify the current running stage.
  * Add ubuntu-recovery-shell to enable shell terminal
    in VT2 (LP: #1551507).

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 01 Jun 2016 14:18:29 +0800

ubuntu-recovery (0.4.2) xenial; urgency=medium

  * Run 'udevadm settle' command to replace partprobe
    (LP: #1583015).

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Tue, 31 May 2016 18:35:14 +0800

ubuntu-recovery (0.4.1) xenial; urgency=medium

  * Run partprobe command to wait the parted event
    complete. (LP: #1583015)
  * Fix cannot create USB recovery media issue.
    (LP: #1585135)
  * Run ubuntu-bootstrap before language page to
    fix regression issue.
  * Update preseed file

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Wed, 18 May 2016 15:35:08 +0800

ubuntu-recovery (0.4.0) xenial; urgency=medium

  * Check UEFI setting before recovery the boot sector (LP: #1458789)
  * Use grub_platform to check if platform runs under UEFI or Legacy mode
  * Add ubuntu-recovery/interactive_recovery option to enable/disable
    'Restore only Ubuntu partition' option. (LP: #1371038).
    Since the fearture is still in develop, it is disabled by default.
  * Rewrite 96-ubuntu-recovery-partition.rules, use UDISKS_IGNORE=1
    to replace previous methods
  * Add pop-up messagebox to remind users remove
    USB/DVD media to continue installation. (LP: #1278744)
  * Add ubuntu-recovery/prompt_remove_media debconf control
    for enable/disable the pop-up messagebox
  * Find mbr.bin in /usr/lib/syslinux in case syslinux
    change its directory structure
  * Execute ubuntu-recovery-command in SUCCESS/FAILURE script.

 -- Franz Hsieh (Franz) <franz.hsieh@canonical.com>  Thu, 07 Apr 2016 17:14:09 +0800

ubuntu-recovery (0.3.100kittyhawk32) trusty; urgency=medium

  * Fix the broken mechanism to install external packages.

 -- Bin Li <bin.li@canonical.com>  Thu, 08 Oct 2015 16:39:35 +0800


