=== debian/control ===
Source: ubuntu-recovery
Section: utils
Priority: optional
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 7.0.50~), python3-all, python3-distutils-extra, po-debconf, pyflakes, dh-systemd
Vcs-Bzr: https://code.launchpad.net/~ubuntu-recovery-team/ubuntu-recovery/develop
Standards-Version: 3.9.7

Package: ubuntu-recovery
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, gir1.2-gtk-3.0, policykit-1, uuid-runtime, udisks2,
         policykit-1-gnome, genisoimage, dpkg-repack, python-gobject (>= 2.28),
         python3-debian, gdisk, dosfstools, syslinux-utils,
         python3-distutils,
Recommends: usb-creator-gtk, brasero | nautilus-cd-burner, lsb-release, python-vte, parted,
            python3-aptdaemon.gtk3widgets, python3-progressbar, grub-pc-bin, grub-efi-amd64-bin,
            mdadm (>= 4.1~rc1-3~ubuntu18.04.1)
Enhances: oem-config-gtk, ubiquity-frontend-gtk
Suggests: grub-pc
Description: Ubuntu Recovery Media Creation Package
 This package is used to produce a Ubuntu recovery media image.
 It then uses known open source tools to write the image to
 a USB flash drive or DVD writer.

Package: ubuntu-recovery-casper
Architecture: all
Depends: ubuntu-recovery, casper, ${misc:Depends}
Recommends: ubiquity
Description: Ubuntu Recovery Casper Hooks
 This package provides hooks to allow the ubuntu-recovery
 bootstrap to run directly from casper without any other
 modifications to the media.

Package: ubuntu-recovery-bootloader
Architecture: all
Depends: ubuntu-recovery, ubiquity, ${misc:Depends}
Description: Bootloader images for Ubuntu's factory process
 This package is used to generate GRUB2 bootable images that are
 injected into the Ubuntu Linux factory installation process.
 .
 This package doesn't have much use outside of the Ubuntu environment
 but is safe to install on other systems.
