## ubuntu-recovery 0.4.9~18.04.1timbuktu11

=== debian/changelog ===
ubuntu-recovery (0.4.9~18.04.1timbuktu11) bionic; urgency=medium

  * Re-name shimx64.efi to bootx64.efi when generating recovery iso (LP: #1841529) 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 28 Aug 2019 13:09:39 +0800

ubuntu-recovery (0.4.9~18.04.1timbuktu10) bionic; urgency=medium

  * Add Full Disk Encryption support 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 12 Aug 2019 10:29:36 +0800

ubuntu-recovery (0.4.9~18.04.1timbuktu9) bionic; urgency=medium

  * bind mount /proc within chroot for installing dkms provided by HWE

 -- Jeremy Su <jeremy.sz@canonical.com>  Fri, 14 May 2019 12:57:53 +0800

ubuntu-recovery (0.4.9~18.04.1timbuktu8) bionic; urgency=medium

  * Fix boot from recovery randomly through reboot command

 -- Jeremy Su <jeremy.sz@canonical.com>  Wed, 15 May 2019 14:27:53 +0800

ubuntu-recovery (0.4.9~18.04.1timbuktu7) bionic; urgency=medium

  * Correct boot partition to 1 from 2

 -- Jeremy Su <jeremy.sz@canonical.com>  Fri, 26 Apr 2019 17:12:53 +0800

ubuntu-recovery (0.4.9~18.04.1timbuktu6) bionic; urgency=medium

  * Add shimx64.efi for secure boot
  * Depends mokutil for grub-efi-amd64-signed

 -- Jeremy Su <jeremy.sz@canonical.com>  Mon, 18 Mar 2019 15:24:53 +0800

ubuntu-recovery (0.4.9~18.04.1timbuktu5) bionic; urgency=medium

  * Correct ubuntu recovery failure with dual drives system (LP: #1807835)

 -- Jeremy Su <jeremy.sz@canonical.com>  Fri, 11 Jan 2019 10:46:53 +0800
