=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
 Depends: ${python3:Depends}, ${misc:Depends}, gir1.2-gtk-3.0, policykit-1, uuid-runtime, udisks2,
          policykit-1-gnome, genisoimage, dpkg-repack, python-gobject (>= 2.28),
          python3-debian, gdisk, dosfstools, syslinux-utils,
-         python3-distutils,
+         python3-distutils, mokutil
 Recommends: usb-creator-gtk, brasero | nautilus-cd-burner, lsb-release, python-vte, parted,
             python3-aptdaemon.gtk3widgets, python3-progressbar, grub-pc-bin, grub-efi-amd64-bin,
-            mdadm (>= 4.1~rc1-3~ubuntu18.04.1)
+            mdadm (>= 4.1~rc1-3~ubuntu18.04.1), cryptsetup, lvm2
 Enhances: oem-config-gtk, ubiquity-frontend-gtk
 Suggests: grub-pc
 Description: Ubuntu Recovery Media Creation Package
