## ubuntu-recovery 0.4.9~22.04jiayi3

=== debian/changelog ===
ubuntu-recovery (0.4.9~22.04jiayi3) jammy; urgency=medium

  * Increase required USB size from 2GB to 8GB. (LP: #1966425)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 12 May 2022 15:47:10 +0000

ubuntu-recovery (0.4.9~22.04jiayi2dev8) jammy; urgency=medium

  * Set rectype=hdd so that there will be confirm dialog before
    recovey when we boot from recovery partition. (LP: #1969168)
  * Properly create local archive and reltaed flag. (LP: #1969171)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 15 Apr 2022 10:16:18 +0800

ubuntu-recovery (0.4.9~22.04jiayi2dev7) jammy; urgency=medium

  * Correct the preseed condition.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 25 Mar 2022 02:47:22 +0000

ubuntu-recovery (0.4.9~22.04jiayi2dev6) jammy; urgency=medium

  * Correct preseed to bool type.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 24 Mar 2022 12:51:55 +0000

ubuntu-recovery (0.4.9~22.04jiayi2dev5) jammy; urgency=medium

  * Preseed ubiquity nonfree and download_updates to make phase-2 runs
    smoothly.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 24 Mar 2022 05:01:05 +0000

ubuntu-recovery (0.4.9~22.04jiayi2dev4) jammy; urgency=medium

  * Fix missed import.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 23 Mar 2022 13:06:16 +0000

ubuntu-recovery (0.4.9~22.04jiayi2dev3) jammy; urgency=medium

  * Reduce the compressed binary based on the discussion on
  https://lists.ubuntu.com/archives/ubuntu-devel/2021-December/041726.html
  * collections.Callable is removed since Python 3.10.
  540ce30c58d952c5b4cfc98c24dae49a5002120e
  https://docs.python.org/3/whatsnew/3.10.html#removed

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 23 Mar 2022 07:16:23 +0000

ubuntu-recovery (0.4.9~22.04jiayi2dev2) jammy; urgency=medium

  * Fix compress method changes to zstd.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 22 Mar 2022 09:34:41 +0000

ubuntu-recovery (0.4.9~22.04jiayi2dev1) jammy; urgency=medium

  * Remove universe packages to check.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 18 Mar 2022 06:40:15 +0000

ubuntu-recovery (0.4.9~22.04jiayi2) jammy; urgency=medium

  * Depends pyflakes3 to prevent builddep not install Recommended.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Sat, 12 Mar 2022 03:02:43 +0000

ubuntu-recovery (0.4.9~22.04jiayi1) jammy; urgency=medium

  * Initial release.
  * Adjust some packages which are not in Jammy anymore but needed from focal.
  * Fix python script warning.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 11 Mar 2022 13:37:04 +0000

ubuntu-recovery (0.4.9~20.04ouagadougou21) unstable; urgency=medium

  [ Bin Li ]
  * Let anti-failure support nvme. (LP: #1505542)
  * Disable the frontend and remove deprecated force-yes. (LP: #1893633)
  * Use another way to not remove 'Rescue and Recovery'. (LP: #1894185)
  [ Shengyao Xue ]
  * Bypass the create media step for automatic install.

  [ Jeremy Szu ]
  * Add a new recovery mode 'dev' (developmeny) for auto recovery system.
  * Backport Stella/Sutton changes back for devloping Jammy.

 -- Shengyao Xue <shengyao.xue@canonical.com>  Fri, 28 May 2021 11:31:11 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou20) focal; urgency=medium

  * When create efi boot entry in phase 1, specifically define in second partition (LP: #1875793) 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 30 Apr 2020 15:15:32 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou19) focal; urgency=medium

  * Fixed is_not warning.(LP: #1872661)

 -- Bin Li <bin.li@canonical.com>  Wed, 15 Apr 2020 20:04:22 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou18) focal; urgency=medium

  * At phase2 don't use nouveau. (LP: #1872653)

 -- Bin Li <bin.li@canonical.com>  Tue, 14 Apr 2020 18:21:33 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou17) focal; urgency=medium

  * Change the name of initramfs to initrd in single user mode.(LP: #1870379)
  * Change shell to bash in generate-recovery-iso. 
  * Have the syntax correct according to shellcheck.
  * Disable aufs temporarily due to upstream doesn't accept it, and one day 
    we will drop it, but the drawback for currently workaround will need the
    size of memory equeal to the RP size.
  * Sync the method to regenerate uudi in create_new_uuid.

 -- hugh chao <hugh.chao@canonical.com>  Sun, 05 Apr 2020 19:21:12 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou16) focal; urgency=medium

  * Change logging to print in recovery_common.py.
  * Remove original initramfs before creating new one due to it's append mode.

 -- hugh chao <hugh.chao@canonical.com>  Sun, 05 Apr 2020 17:10:16 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou15) focal; urgency=medium

  * Import logging in recovery_common.py  

 -- hugh chao <hugh.chao@canonical.com>  Sun, 05 Apr 2020 12:04:31 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou14) focal; urgency=medium

  * change pybuild back to python_distutils 

 -- hugh chao <hugh.chao@canonical.com>  Sat, 04 Apr 2020 21:39:47 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou13) focal; urgency=medium

  * Fix a typo

 -- hugh chao <hugh.chao@canonical.com>  Sat, 04 Apr 2020 20:17:15 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou12) focal; urgency=medium

  * Sync create_new_uuid from dell recovery. (LP: #1870379)
    - Make bootstrap as mandatory building in.
    - Use unmkinitramfs instead of the old extraction methond.
    - Use the system default configuration (initramfs.conf) to compress new initramfs.

 -- hugh chao <hugh.chao@canonical.com>  Sat, 04 Apr 2020 19:39:55 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou11) focal; urgency=medium

  * Change the name of initramfs to initrd (LP: #1870379)

 -- hugh chao <hugh.chao@canonical.com>  Sat, 04 Apr 2020 14:21:02 +0800

ubuntu-recovery (0.4.9~20.04ouagadougou10) focal; urgency=medium

  * Cleanup 'partman/choose_partition' to fix the crash issue when custom
    partitioning is selected from customize installation (LP: #1866770).

 -- Hsieh-Tseng Shen <woodrow.shen@gmail.com>  Wed, 11 Mar 2020 23:41:42 -0400


