=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: ubuntu-recovery
 Section: utils
 Priority: optional
-Maintainer: Canonical OEM Services <oem-services@canonical.com>
-Build-Depends: debhelper (>= 7.0.50~), python3-all, python3-distutils-extra, po-debconf, pyflakes, dh-systemd
+Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
+Build-Depends: debhelper (>= 11), python3-all, python3-distutils-extra, po-debconf, pyflakes3, dh-python
+Vcs-Git: https://code.launchpad.net/~oem-solutions-group/ouagadougou/+git/ubuntu-recovery
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-recovery-team/ubuntu-recovery/develop
 Standards-Version: 3.9.7
 
 Package: ubuntu-recovery
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, gir1.2-gtk-3.0, policykit-1, uuid-runtime, udisks2,
-         policykit-1-gnome, genisoimage, dpkg-repack, python-gobject (>= 2.28),
-         python3-debian, gdisk, dosfstools, syslinux-utils,
+         genisoimage, dpkg-repack, python3-gi,
+         python3-debian, gdisk, dosfstools,
          python3-distutils, mokutil
-Recommends: usb-creator-gtk, brasero | nautilus-cd-burner, lsb-release, python-vte, parted,
-            python3-aptdaemon.gtk3widgets, python3-progressbar, grub-pc-bin, grub-efi-amd64-bin,
+Recommends: usb-creator-gtk, lsb-release, parted,
+            python3-aptdaemon.gtk3widgets, grub-pc-bin, grub-efi-amd64-bin,
             mdadm (>= 4.1~rc1-3~ubuntu18.04.1), cryptsetup, lvm2
 Enhances: oem-config-gtk, ubiquity-frontend-gtk
 Suggests: grub-pc
