=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --buildsystem=python_distutils --with=python3,systemd
+	dh $@ --buildsystem=python_distutils --with=python3
 
 override_dh_auto_build:
 	# Sanity-check before upload.
@@ -19,6 +19,7 @@
 override_dh_auto_clean:
 	./setup.py clean
 	#dh_clean --with=python3
+	debconf-updatepo
 	cd $(CURDIR)/po; make clean
 
 override_dh_auto_install:
@@ -26,5 +27,5 @@
 	./setup.py install --force \
 		--root=debian/tmp --no-compile -O0 --install-layout=deb
 
-override_dh_systemd_enable:
-	dh_systemd_enable --name=ubuntu-recovery-tasks
+override_dh_installsystemd:
+	dh_installsystemd --name=ubuntu-recovery-tasks
