## ubuntu-recovery 0.4.9~22.04jiayi7

=== debian/changelog ===
ubuntu-recovery (0.4.9~22.04jiayi7) jammy; urgency=medium

  * Move xorriso to recommend cause it is in universe.

 -- Bin Li <bin.li@canonical.com>  Mon, 12 Sep 2022 15:25:28 +0800

ubuntu-recovery (0.4.9~22.04jiayi6) jammy; urgency=medium

  * Missing python3-distutils.
  * Depends on xorriso cause it won't be installed.

 -- Bin Li <bin.li@canonical.com>  Sat, 10 Sep 2022 00:13:32 +0800

ubuntu-recovery (0.4.9~22.04jiayi5) jammy; urgency=medium

  * Correct some deprecated GI imports.
  * Increase the debugging logging covereage on the backend.
  * Use subprocess.run replace subprocess.call for serveal files to solve
    the high risk of blackduck scanning recovery code.
  * Support the zstd compression format.
  * Increase debugging logging for uuid writer.
  * Only pass unicode=True to gettext.install in Python 2.
  * Follow cd-boot-images-amd64/xorriso-cmd.txt to build the ISO image.

 -- Bin Li <bin.li@canonical.com>  Wed, 31 Aug 2022 12:45:32 +0800

ubuntu-recovery (0.4.9~22.04jiayi4) jammy; urgency=medium

  * Fix the execution problem on Ubuntu 22.04.
  * Remove the ubuntu-recovery/recovery_media preseed variable. (LP: #1979404)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 23 Jun 2022 09:30:29 +0800
