=== debian/control ===
Source: ubuntu-recovery
Section: utils
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3,
               python3-distutils-extra,
               po-debconf,
               pyflakes3,
               lsb-release,
               gnu-efi (>= 3.0.2)
X-Python3-Version: >= 3.6
Vcs-Git: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/ubuntu-recovery
Standards-Version: 4.4.0

Package: ubuntu-recovery
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         dpkg-repack,
         gir1.2-gtk-3.0,
         gir1.2-udisks-2.0,
         lzma | xz-utils (>= 5.1.1alpha+20120614-1) | xz-lzma,
         policykit-1,
         python3-apt,
         python3-dbus,
         python3-debian,
         python3-distutils,
         python3-gi,
         udisks2,
         uuid-runtime,
Recommends: cd-boot-images-amd64,
            cryptsetup,
            lsb-release,
            lvm2,
            mokutil,
            mdadm (>= 4.1~rc1-3~ubuntu18.04.1),
            parted,
            usb-creator-gtk,
            xorriso,
Enhances: oem-config-gtk, ubiquity-frontend-gtk
Suggests: grub-pc
Description: Ubuntu Recovery Media Creation Package
 This package is used to produce a Ubuntu recovery media image.
 It then uses known open source tools to write the image to
 a USB flash drive or DVD writer.

Package: ubuntu-recovery-casper
Architecture: all
Depends: ubuntu-recovery, casper, ${misc:Depends}
Recommends: ubiquity
Description: Ubuntu Recovery Casper Hooks
 This package provides hooks to allow the ubuntu-recovery
 bootstrap to run directly from casper without any other
 modifications to the media.

Package: ubuntu-recovery-bootloader
Architecture: all
Depends: ubuntu-recovery, ubiquity, ${misc:Depends}
Recommends: grub-efi-amd64-bin
Description: Bootloader configuration for Ubuntu's factory process
 This package is used to generate GRUB2 configuration that is
 used in the Ubuntu Linux factory installation process.
 .
 This package doesn't have much use outside of the Ubuntu environment
 but is safe to install on other systems.
