=== debian/control ===
--- 
+++ 
@@ -30,7 +30,8 @@
          python3-gi,
          udisks2,
          uuid-runtime,
-Recommends: cd-boot-images-amd64,
+Recommends: brasero,
+            cd-boot-images-amd64,
             cryptsetup,
             lsb-release,
             lvm2,
